
Website Input - Bug #2031

Secure password is not being loaded properly

08/28/2017 09:06 PM - Luke Murphey

Status: Rejected Start date: 08/28/2017

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

History

#1 - 08/28/2017 09:24 PM - Luke Murphey

This may be due to some issues with the reverse proxy.

#2 - 08/28/2017 09:24 PM - Luke Murphey

- Target version deleted (4.5)

Confirmed. Connecting without the reverse proxy works.

#3 - 08/28/2017 09:28 PM - Luke Murphey

Adding nocanon worked.

#4 - 08/28/2017 09:31 PM - Luke Murphey

- Status changed from New to Rejected

Powered by TCPDF (www.tcpdf.org)

05/21/2024 1/1

http://www.tcpdf.org

